@charset "utf-8";
/*------------------------------------------------------------
	action_yoshino
------------------------------------------------------------*/
#yoshino .sec01 .topText {
	margin-bottom: 5rem;
	line-height: 1.75;
}
#yoshino .sec01 .topImg {
	width: 60rem;
	margin: 0 auto 15.7rem;
}
#yoshino .sec02 {
	padding: 8rem 0;
	background-color: #F0F9FD;
}
#yoshino .sec03 {
	padding: 10.3rem 0 4.6rem;
}
#yoshino .sec03 .headLine02 {
	margin-bottom: 5.2rem;
}
#yoshino .sec03 .comListLink li img {
	width: 22rem;
	margin: 0 auto;
	display: block;
}
@media all and (min-width: 1080px) {
	#yoshino .sec03 .comListLink {
		margin-top: -5rem;
		justify-content: space-between;
		position: relative;
	}
	#yoshino .sec03 .comListLink::after {
		content: "";
		width: 29.6rem;
	}
	#yoshino .sec03 .comListLink li {
		margin: 5rem 0 0;
		width: 29.6rem;
	}
	#yoshino .sec03 .comListLink li .txt {
		margin: 1.5rem -1rem 0;
	}
}
@media all and (max-width: 1079px) {
	#yoshino .sec01 {
		padding-top: 2.3rem;
	}
	#yoshino .sec01 .topText {
		margin-bottom: 3rem;
	}
	#yoshino .sec01 .topImg {
		width: auto;
		text-align: center;
		margin: 0 auto 11.7rem;
	}
	#yoshino .sec01 .comImportant.blue {
		margin-bottom: 6.2rem;
	}
	#yoshino .sec02 {
		padding: 6rem 0;
	}
	#yoshino .sec03 {
		padding: 5.9rem 0 4.1rem;
	}
	#yoshino .sec03 .headLine02 {
		margin-bottom: 4.1rem;
	}
	#yoshino .sec03 .comListLink {
		margin: 0;
		display: block;
	}
	#yoshino .sec03 .comListLink li {
		margin: 0 0 4.8rem;
		width: auto;
	}
	#yoshino .sec03 .comListLink li:last-child {
		margin-bottom: 0;
	}
	#yoshino .sec03 .comListLink li img {
		width: 14.1rem;
	}
	#yoshino .sec03 .comListLink li .txt {
		margin: 1.2rem 0 0;
	}
}
/*------------------------------------------------------------
	action/farm
------------------------------------------------------------*/
#farm .sec01 .headLine02 {
	margin-bottom: 3.3rem;
}
#farm .sec01 .topText {
	margin-bottom: 4rem;
	line-height: 1.75;
}
#farm .sec01 .comImgBox {
	margin-bottom: 4rem;
}
#farm .sec01 .comImgBox02 {
	margin-bottom: 11.7rem;
}
#farm .sec02 {
	padding: 8rem 0;
	margin-bottom: -3.3rem;
	background-color: #F0F9FD;
}
@media all and (min-width: 1080px) {
	#farm .pageTitle {
		margin-bottom: 8.2rem;
	}
	#farm .sec01 .comImgBox .pho {
		width: 49rem;
	}
	#farm .sec01 .textBox {
		width: 46rem;
	}
	#farm .comWhiteBox {
		margin-bottom: 6rem;
	}
}
@media all and (max-width: 1079px) {
	#farm .pageTitle {
		margin-bottom: 9rem;
	}
	#farm .sec01 .headLine02 {
		margin-bottom: 4rem;
	}
	#farm .sec01 .topText {
		margin-bottom: 2rem;
	}
	#farm .sec01 .comImgBox {
		margin-bottom: 2rem;
	}
	#farm .sec01 .comImgBox img {
		border-radius: 1rem;
	}
	#farm .sec01 .comImgBox02 {
		margin-bottom: 8.7rem;
	}
	#farm .sec01 .comImportant {
		margin-bottom: 6.2rem;
	}
	#farm .sec02 {
		padding: 6rem 0;
		margin-bottom: -2rem;
	}
}
/*------------------------------------------------------------
	action/tsudoi
------------------------------------------------------------*/
#tsudoi .sec01 .headLine02 {
	margin-bottom: 3.3rem;
}
#tsudoi .sec01 .topText {
	margin-bottom: 5rem;
	line-height: 1.75;
}
#tsudoi .sec01 .comStepList {
	margin-bottom: 11.7rem;
}
#tsudoi .sec02 {
	padding: 10.3rem 0 8.8rem;
	margin-bottom: -3.3rem;
	background-color: #F0F9FD;
}
#tsudoi .sec02 .headLine02 {
	margin-bottom: 2.2rem;
}
@media all and (min-width: 1080px) {
	#tsudoi .pageTitle {
		margin-bottom: 10.2rem;
	}
	#tsudoi .sec01 .comStepList li {
		margin-bottom: 2rem;
		padding-bottom: 1.9rem;
	}
	#tsudoi .sec01 .headLine06 {
		margin-bottom: 1.2rem;
	}
}
@media all and (max-width: 1079px) {
	#tsudoi .pageTitle {
		margin-bottom: 9rem;
	}
	#tsudoi .sec01 .headLine02 {
		margin-bottom: 2rem;
	}
	#tsudoi .sec01 .topText {
		margin-bottom: 3rem;
	}
	#tsudoi .sec01 .comStepList {
		margin-bottom: 8.7rem;
	}
	#tsudoi .sec01 .comStepList li {
		margin-bottom: 2rem;
	}
	#tsudoi .sec01 .comImportant {
		margin-bottom: 6.2rem;
	}
	#tsudoi .sec02 {
		padding: 5.9rem 0 6.5rem;
		margin-bottom: -2rem;
	}
	#tsudoi .sec02 .headLine02 {
		margin-bottom: 2.1rem;
	}
}
/*------------------------------------------------------------
	action/kumikatsu
------------------------------------------------------------*/
#kumikatsu .sec01 .comText {
	margin-bottom: 8rem;
}
#kumikatsu .sec02 {
	padding: 8rem 0;
	background-color: #F0F9FD;
}
#kumikatsu .comWhiteBox .title {
	margin: 0 0 2.1rem;
	color: #3098CF;
}
#kumikatsu .comWhiteBox .tel {
	margin-top: 3rem;
	padding: 0.9rem 0;
	text-align: center;
	font-size: 1.5rem;
	font-weight: 700;
	background-color: #F5F5F5;
}
#kumikatsu .comWhiteBox .tel a {
	display: block;
	width: fit-content;
	margin: -0.2rem auto;
	color: #3098CF;
	font-size: 1.8rem;
	font-family: "Inter", sans-serif;
}
#kumikatsu .comWhiteBox .tel .sml {
	display: block;
	font-weight: 500;
}
#kumikatsu .comWhiteBox .comLink03 + .comLink03 {
	margin-top: 2rem;
}
#kumikatsu .comBtmBox {
	margin: 0 0 -3.3rem;
	background-color: #fff;
}
@media all and (min-width: 1080px) {
	#kumikatsu .comServiceSec {
		margin-bottom: 8rem;
	}
	#kumikatsu .comWhiteBox {
		margin-bottom: 6rem;
		padding: 6rem;
	}
	#kumikatsu .comWhiteBox .phoBox {
		width: 41rem;
	}
	#kumikatsu .comWhiteBox .phoBox .pho {
		width: auto;
	}
	#kumikatsu .comWhiteBox .phoBox .pho img {
		border-radius: 1rem;
	}
	#kumikatsu .comWhiteBox .textBox {
		width: 41rem;
		margin-top: -0.8rem;
		display: flex;
		align-items: center;
	}
	#kumikatsu .comWhiteBox .ttl {
		margin-bottom: 2.2rem;
		font-size: 3rem;
	}
	#kumikatsu .comWhiteBox .comLink03 {
		margin-left: 0;
	}
	#kumikatsu .comBtmBox li {
		margin: 0 1rem;
	}
}
@media all and (max-width: 1079px) {
	#kumikatsu #pagePath {
		margin-bottom: 2.4rem;
	}
	#kumikatsu .pageTitle .comLink03 {
		margin-top: 2.4rem;
	}
	#kumikatsu .pageTitle .comLink03 + .comLink03 {
		margin-top: 2rem;
	}
	#kumikatsu .sec01 .comText {
		margin: -0.7rem 0 5.5rem;
	}
	#kumikatsu .comServiceSec {
		margin-bottom: 6rem;
	}
	#kumikatsu .comServiceSec .list .sml a {
		letter-spacing: -0.065rem;
	}
	#kumikatsu .sec01 .comLink03 small {
		font-size: 1.3rem;
		letter-spacing: -0.075rem;
	}
	#kumikatsu .sec02 {
		padding: 6rem 0;
	}
	#kumikatsu .comWhiteBox .pho {
		margin-bottom: 3rem;
	}
	#kumikatsu .comWhiteBox .title {
		margin: 0 0 2rem;
		text-align: center;
	}
	#kumikatsu .comBtmBox {
		margin: 0 0 -2rem;
	}
}
/*------------------------------------------------------------
    unicef
------------------------------------------------------------*/
#unicef .comCenterPho {
	margin-bottom: 3rem;
}
#unicef .comCenterPho a {
	display: block;
	width: 50rem;
	margin: 0 auto;
}
#unicef .comCenterPho span {
	margin-top: 1rem;
	display: block;
}
#unicef .comCenterPho a:hover {
	opacity: 0.7;
}
@media all and (max-width: 1079px) {
	#unicef .comCenterPho a {
		width: auto;
	}
	#unicef .comCenterPho img {
		width: 100%;
	}
}
/*------------------------------------------------------------
    hiroba
------------------------------------------------------------*/
#hiroba .listUl > li {
    width: 48%;
}
@media all and (max-width: 1079px) {
	#hiroba .listUl {
		display: block;
	}
	#hiroba .listUl > li {
		width: auto;
	}
	#hiroba .listUl li:not(:last-child) {
		margin-bottom: 2rem;
	}
}
/*------------------------------------------------------------
    tasukeai
------------------------------------------------------------*/
#tasukeai .listUl {
	margin-bottom: 3rem;
	border: 0.2rem solid #7DC4E0;
}
#tasukeai .listUl > li {
    width: 50%;
	padding: 2rem;
}
#tasukeai .comDotList.flex li {
	margin-right: 2rem;
} 
@media all and (min-width: 1080px) {
	#tasukeai .listUl > li:first-child {
		border-right: 0.2rem solid #7DC4E0;
	}
}
@media all and (max-width: 1079px) {
	#tasukeai .listUl {
		display: block;
	}
	#tasukeai .listUl > li {
		width: auto;
	}
	#tasukeai .listUl > li:first-child {
		border-bottom: 0.2rem solid #7DC4E0;
	}
}
/*------------------------------------------------------------
    nanohana
------------------------------------------------------------*/
#nanohana sup {
    font-size: 1rem;
}
/*------------------------------------------------------------
    jyosei
------------------------------------------------------------*/
#jyosei .comTable table th {
	width: auto;
}
#jyosei .comLink03 {
  width: 30.5rem;
}
/*------------------------------------------------------------
    recycle
------------------------------------------------------------*/
#recycle .comTable01 table th {
	width: auto;
}
#recycle .headLine05 {
	position: relative;
}
#recycle .headLine05 .sml {
	position: absolute;
	right: 0;
	bottom: 0;
	font-size: 1.6rem;
}
@media all and (max-width: 1079px) {
	#recycle .headLine05 .sml {
		font-size: 1.4rem;
	}
}
/*------------------------------------------------------------
    policy
------------------------------------------------------------*/
#policy .comImgArea .comText {
	text-indent: -1.5em;
	padding-left: 1.5em;
}
#policy .comText sup {
	font-size: 1rem;
}
#policy .numList > li {
	padding: 0 0 1.5rem 1.5em;
	text-indent: -1.5em;
	line-height: 1.75;
}
#policy .numList .numUl {
	margin-top: 1.5rem;
}
#policy .numUl > li {
	padding: 0 0 1.5rem 1.5em;
	text-indent: -1.5em;
	line-height: 1.75;
}
#policy .numList01 > li {
	padding: 0 0 1.5rem 1.2em;
	text-indent: -1.2em;
	font-weight: 700;
}
@media all and (min-width: 1080px) {
	#policy .linkUl {
		display: flex;
		justify-content: center;
	}
	#policy .linkUl li {
		margin: 0 2rem;
	}
}
@media all and (max-width: 1079px) {
	#policy .linkUl li:not(:last-child) {
		margin-bottom: 2rem;
	}
}